/*
 Theme Name:   Graduationregalia
 Description:  Graduation Child Theme
 Author:       Web Renovation
 Template:     graduation
 Version:      2.9.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/


@import url("../graduation/style.css");


/* Fonts */
@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?23544594');
  src: url('font/fontello.eot?23544594#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?23544594') format('woff2'),
       url('font/fontello.woff?23544594') format('woff'),
       url('font/fontello.ttf?23544594') format('truetype'),
       url('font/fontello.svg?23544594#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="social-"] a:before, [class*=" social-"] a:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}
 
.social-gplus a:before { content: '\e800'; } /* '' */
.social-facebook a:before { content: '\e801'; } /* '' */
.social-instagram a:before { content: '\e802'; } /* '' */

@font-face {
    font-family: 'swis721_btroman';
    src: url("swiss721/bold/'swz721n-webfont.eot'");
    src: url('swz721n-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721n-webfont.woff2') format('woff2'),
         url('swz721n-webfont.woff') format('woff'),
         url('swz721n-webfont.ttf') format('truetype'),
         url('swz721n-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Bold */

@font-face {
    font-family: 'swis721_btbold';
    src: url('swiss721/bold/swz721b-webfont.eot');
    src: url('swiss721/bold/swz721b-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss721/bold/swz721b-webfont.woff2') format('woff2'),
         url('swiss721/bold/swz721b-webfont.woff') format('woff'),
         url('swiss721/bold/swz721b-webfont.ttf') format('truetype'),
         url('swiss721/bold/swz721b-webfont.svg#swis721_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Heavy */
@font-face {
    font-family: 'swis721_hv_btheavy';
    src: url('swiss721/heavy/swz721h-webfont.eot');
    src: url('swiss721/heavy/swz721h-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss721/heavy/swz721h-webfont.woff2') format('woff2'),
         url('swiss721/heavy/swz721h-webfont.woff') format('woff'),
         url('swiss721/heavy/swz721h-webfont.ttf') format('truetype'),
         url('swiss721/heavy/swz721h-webfont.svg#swis721_hv_btheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('swiss721/light/swz721l-webfont.eot');
    src: url('swiss721/light/swz721l-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss721/light/swz721l-webfont.woff2') format('woff2'),
         url('swiss721/light/swz721l-webfont.woff') format('woff'),
         url('swiss721/light/swz721l-webfont.ttf') format('truetype'),
         url('swiss721/light/swz721l-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* medium */
@font-face {
    font-family: 'swis721_md_btmedium';
    src: url('swiss721/medium/swz721m-webfont.eot');
    src: url('swiss721/medium/swz721m-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss721/medium/swz721m-webfont.woff2') format('woff2'),
         url('swiss721/medium/swz721m-webfont.woff') format('woff'),
         url('swiss721/medium/swz721m-webfont.ttf') format('truetype'),
         url('swiss721/medium/swz721m-webfont.svg#swis721_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* General */
body, body p, body li  { 
	font-family: "swis721_md_btmedium";
}
body h1, body h2 {
    font-family: "swis721_hv_btheavy";
}	
body h3, body h4, body h5, body h6  {
   font-family: "swis721_md_btmedium";
}	
#top .avia-section {
    min-height: 50px;
}
#main h3.av-special-heading-tag {
    color: #ffffff;
    font-size: 30px;
}
.avia-section .container .content {
	padding-top:38px;
	padding-bottom:38px;
	border:none!important;
}
.avia_textblock strong {
    color: #000000;
	 font-family: 'swis721_btbold';
}
#home-about .avia_textblock .about-bold{
    color: #000000;
	font-family: 'swis721_btbold';
	font-size:17px;
	margin-bottom:65px;
}
.av-special-heading h2 {
    font-size: 44.08px;
    font-weight: normal;
	font-family: 'swis721_hv_btheavy';
	color:#2186c9;
}
.av-special-heading h1 {
    font-family: "swis721_hv_btheavy";
    font-size: 47.39px;
    font-weight: normal;
}
.aboutlist li {
	font-family: "swis721_md_btmedium";
	font-size: 13px;
}
#home-about .avia_textblock strong {
    color: #000000;
   font-family: "swis721_btbold";
    font-size: 15px;
}
#top .avia-post-nav, #top .avia-post-nav:hover {
    background: none repeat scroll 0 0 #2186c9;
}
.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type="submit"], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2 {
	  background-color: #2186c9 !important;
}
p {
    font-size: 13px;
    line-height: 22px;
	font-family: "swis721_md_btmedium";
}

/* Header */ 
#top #wrap_all {
    background-color: #ffffff;
}
.html_header_top.html_bottom_nav_header #header_main {
    margin: 30px 0;
}
#header_main, #header_main_alternate{
    border: medium none;
	margin:30px 0 0 !important;
	}
#header_main_alternate {
    background: none repeat scroll 0 0 #2186c9;
}
#header .main_menu, #header .main_menu ul, #header .main_menu ul li, #header .main_menu ul li a  { height:45px; }
#header .main_menu ul li a {
    border: medium none;
    color: #ffffff;
    font-size: 18.6px;
    line-height: 45px;
    padding:0 30px;
    text-transform: uppercase;
	font-family: "swis721_md_btmedium";
	font-weight: normal;
}
#wrap_all #header .main_menu ul li .avia-menu-fx {
    bottom: 0;
	background:#E30613;
	height: 4px;
	left:0;
}
#header .main_menu ul li a:hover, #top .header_color .main_menu .menu ul li > a:hover, #header .main_menu ul li.current-menu-item a  { 
	color:#E30513;
	border: medium none;
}
#header .main_menu ul ul li a  {
    background: none repeat scroll 0 0 #2186c9;
}
#header .main_menu ul .hide-menu { display:none;}
#header .cart_dropdown_link, #header .cart_dropdown {
	border-color:#2186C9;
	color:#2186C9;
}
#top .dropdown_widget .buttons .button {
	padding:10px;
}
#top .dropdown_widget .buttons .button:hover {
	background:#2186C9;
	color:#fff;
}
.woocommerce-checkout .add_info_wccs {
    display: none;
}
.avia_message_box_content p {
    font-family: "swis721_lt_btlight";
    font-size: 18px;
    line-height: 20px;
    text-transform: capitalize;
}
.avia_message_box_content {
    font-size: 20px;
}

/* Slider */
.home .slideshow_caption {
	padding:0;
	font-family: "swis721_lt_btlight";
	}
.home .slideshow_caption p{
	font-family: "swis721_lt_btlight";
	}
.avia-fullscreen-slider .caption_container {
    border: 5px solid rgba(255, 255, 255, 0.3);
    height: 200px;
    margin-top: 15%;
    max-width: 600px;
}
.avia-fullscreen-slider .caption_container  h2.avia-caption-title {
	color: #41a1e0;
    font-size: 28.3px;
	font-family: 'swis721_md_btmedium';
	padding: 20px 30px 10px;
	font-weight: normal;
	text-align:left;
}
.avia-caption-content > p {
    font-size: 16px;
	line-height: 24px;
	font-family: "swis721_lt_btlight";
	text-align:left;
	padding: 0 30px 20px 30px;
}
.avia-caption-content > p span {
	font-size:19px;
	 line-height: 30px;
}
#top .avia-caption-content > p a{
	color:#fff;
	text-decoration:none;
}
.avia-caption-content > p a:hover {
	color:#fff;
	text-decoration:underline;
}
/* Sidebar */
#main .inner_sidebar {
    margin-left: 20px;
}
._4s7c {
    border: 1px solid #2186C9!important;
}

/* product */
#home-product.avia-section {
    background-size: cover;
	text-align: center;
}
.home-title {
    border: 2px solid rgba(255, 255, 255, 0.7) !important;
    color: #ffffff;
    font-family: "swis721_md_btmedium";
    font-size: 33.78px;
	line-height:38px;
    font-weight: normal;
    margin: 80px auto 50px;
    padding: 20px;
    width: 25%;
	display: block;
}
.togglecontainer .toggle_icon span {
	border-color:#2186C9;
}
.home-product {
    float: left;
    width: 22%;
}
.home-product.home-product-02 {
 	margin:0 17%;
}
.home-products img {
    border: 1px solid #ffffff;
	box-shadow:1px 4px 5px #000000;
}
.home-product #product_title {
    margin: 35px 0;
}
.home-product #product_title a {
    color: #ffffff;
    font-family: "swis721_btbold";
    font-size: 24.31px;
    line-height: 28px;
	letter-spacing:0.5px;
}
.home-product .image-overlay {
    display: none !important;
}
.home-product #product_title a:hover {
	text-decoration:none;
}
.home-product .short-description, .home-product .short-description p{
	font-family: "swis721_md_btmedium";
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
	color:#fff;
}

/* FAQ */
#home-faq {
    min-height: 50px;
}
#home-faq .template-page {
    padding: 15px 0;
}
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler, .toggle_content.invers-color {
	background:transparent;
	border:none;
}
.togglecontainer .single_toggle:first-child .toggler:hover, .togglecontainer .taglist + .single_toggle .toggler:hover, .toggle_content.invers-color:hover {
	background:transparent;
	border:none;
}
#footer-img .avia-section.main_color, #home-product .avia-section.main_color  {
    background-size: cover;
}
.special-heading-border { display:none;}

/* Footer */
#top #footer {
	background-image:url("images/footer-img.jpg");
	background-color:#fff;
	background-repeat:repeat-x;
	padding-top: 198px;
	padding-bottom: 0;	
	border: medium none;
}
#top.home #footer {
	background-image:url("images/footer-bg.jpg");
	padding-top:226px;
}
#footer .container .simple-social-icons, #footer .container .widget_newsletterwidget  {
    background: #2186c9;
    text-align: center;
    width: 30%;
	float: left;
}
#footer .container .simple-social-icons h3, #footer .container .widget_newsletterwidget h3 {
    color: #ffffff;
    font-family: "swis721_lt_btlight";
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: capitalize;
	margin-top: 0;
}	
#footer .simple-social-icons ul.aligncenter li {
    margin: 0 8px 12px !important;
}
#footer .container .widget {
	clear: none;
    margin: 0;
    min-height: 200px;
    padding: 45px 0 0;
}
#footer .container .widget.widget_text {
    float: left;
    text-align: center;
    width: 40%;
}
#footer .container .widget_newsletterwidget {
	float:left;
	width:30%;
}
#footer .number {
    color: #2186c9;
    font-size: 26px;
	line-height: 32px;
    margin-bottom: 20px;
	font-family: "swis721_md_btmedium";
}
#footer .address {
    color: #000;
    font-size: 16px;
	font-family: "swis721_md_btmedium";
}
#footer .address span, #footer .number span{
    margin: 0 15px;
}
#scroll-top-link {
    font-size: 28px;
}
#footer .simple-social-icons ul li a {	
	font-family: "fontello" !important;
}
#footer .container .widget_newsletterwidget input {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    box-shadow: none;
    color: #2186c9;
    font-weight: bold;
    margin: 0 auto;
    width: 90%;
	font-family: "swis721_lt_btlight";
}
#footer .container .widget_newsletterwidget input.newsletter-submit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid;
    color: #ffffff;
    width: 40%;
	font-family: "swis721_lt_btlight";
}
#socket {
    background: none repeat scroll 0 0 #2186c9;
    border-top: 10px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
}

/* Product Page : Archive Page - Start */
.term-description > p {
  	font-size: 31.8px;
    line-height: 36px;
    margin: 0 0 10px;
	color:#000;
	font-family: "swis721_md_btmedium";
}
.archive .product-sorting {
    display: none;
}
.archive ul.products li.product {
    background-image: url("images/product-list.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    width: 100%;
}
.archive ul.products li.product .inner_product {
    float: left;
    width: 40%;
	border: medium none;
	margin: 50px 0;
}
#top.archive ul.products li.product .inner_content-area {
	border: medium none;
    clear: initial;
    float: right;
    margin: 50px 0;
    padding: 0 5%;
    text-align: center;
    width: 55%;
}
.archive ul.products li.product .inner_content-area #product_title {
    color: #2186c9;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}
.archive ul.products li.product .inner_content-area #product_title a {
    color: #2186c9;
}
/* Product Page : Archive Page End */

/* Product Page : Page - Start */
#top .product-sorting {
    display: none;
}
#top ul.products li.product {
    background-image: url("images/product-list.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin: 20px 0;
    padding-bottom: 60px;
    width: 100%;
}
#top #main .products li.product:last-child {
    background-image: none;
}
#top ul.products li.product .inner_product {
    float: left;
    width: 30%;
	border: medium none;
	margin-bottom: 4%;
}
#top ul.products li.product .inner_product .thumbnail_container {
	border:1px solid #2186C9;
	padding:15px;
}
#top ul.products li.product .inner_product a {
    margin: 0 auto;
    width: 100%;
}
ul.products li.product .inner_content-area .short-description {
    margin: 30px 0;
}
#top ul.products li.product .inner_content-area {
	border: medium none;
    clear: initial;
    float: right;
    padding: 0 1%;
    text-align: center;
    width: 70%;
	margin-bottom: 4%;
}
#top ul.products li.product .inner_content-area #product_title {
    color: #2186c9;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
	text-transform: uppercase;
}
#top ul.products li.product .inner_content-area #product_title a {
    color: #2186c9;
    font-family: "swis721_md_btmedium";
    font-size: 53.86px;
    line-height: 58px;
}
#top ul li.product .inner_product_header {
    display: none;
}
#top ul.products li.product .inner_content-area .Buy-online span { 
	display: block;
    font-size: 28.3px;
    line-height: 32px;
    margin: 0 auto;
    padding: 15px !important;
    width: 50%;
    float: none;
	font-family: 'swis721_md_btmedium';
}
#top ul.products li.product .inner_content-area .Buy-online span:hover, .button:hover {
    background: none repeat scroll 0 0 #2da9e1 !important;
}
li.product .short-description, li.product .short-description > p {
	color: #000000;
    font-family: "swis721_md_btmedium";
    font-size: 16px;
    line-height: 24px;
}
/* Product Page : Archive Page End */

/* HOME Product Page - Start */
#top.home ul.products li.product {
	background:none;
	margin: 0 11%;
    width: 26% !important;;
	padding-bottom:0;
}
#top.home ul.products li.product.first, #top.home ul.products li.product.last { 
	margin:0;
}
#top.home ul.products li.product .inner_content-area, .home ul.products li.product .inner_product   {
	float: none !important;
    margin: 20px 0 0 !important;
    width: 100% !important;
	background-color: rgba(0, 0, 0, 0);
	color: #ffffff;
}
#top.home ul.products li.product .inner_product .thumbnail_container {
    border: none;
    padding: 0;
}
#top.home ul.products li.product .inner_product a {
    width: 100%;
}
#top.home ul.products li.product .inner_content-area #product_title a {
	color:#fff;
	font-family: 'swis721_btbold';
	font-size: 26px;
	line-height: 28px;
}
#top.home ul.products li.product .avia_cart_buttons {
	display:none;
}
#top.home ul.products li.product .inner_content-area .Buy-online {
	display:none;
}
#top.home ul.products li.product .short-description > p {
    font-family: "swis721_md_btmedium";
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
}

/* Single product page - Start*/
.single-product-main-image {
    float: left;
    width: 35%;
}

.single-product-summary {
    float: left;
    margin-left: 5%;
    width: 60%;
}

#top .related.products ul.products li.product {
    width: 100%;
}
#top .related.products h2, #top .upsells.products h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
#top div.woocommerce-message {
    background-color: #88c4eb;
    border-color: #88c4eb;
    color: #ffffff;
    font-size: 16px;
}
#top div div.product .woocommerce-tabs ul.tabs li a {
    font-size: 14px;
}
.tablepress tbody td, .tablepress tfoot th, .tablepress thead th {
	border:none;
}
.dataTables_wrapper {
    border: 2px solid #2186c9 !important;
    overflow: auto;
}
.single-product .product_meta {
    display: none;
}
.single-product .summary .variations_form li.gfield {
    margin: 20px 0 !important;
	padding: 0 10px;
}
.single-product .summary .variations_form li.gfield input, .single-product .summary .variations_form li.gfield select {
    width: 100%;
}
.single-product .summary .variations_form .gform_wrapper select {
    width: 100% !important;
}
.single-product .summary .variations_form .gform_wrapper {
    max-width: 100%;
}
#top.single-product .summary .variations select  {
    width: 100%;
}
#top .price, #top .price span, #top del, #top ins {
    color: #2ca9e1;
    font-family: "swis721_md_btmedium";
    font-size: 18px;
    line-height: 24px;
}
.single-product div table.shop_attributes th {
    width: 35%;
}
/* Single product page - End*/
/* Blog Page */
#title-bar .avia_image {
    margin-top: -52px;
    width: 140px;
}
.av-masonry-image-container > img {
    width: 100%;
}
#top .container .av-masonry-entry {
    width: 33%;
}
.fb-feed .fts-jal-single-fb-post:hover .sec-hover , .fb-feed .fts-jal-single-fb-post:hover .fts-jal-fb-see-more {
	display:block;
}
.sec-hover , .fts-jal-fb-see-more {
	display:none;
}
.fb-feed .fts-jal-single-fb-post {
   	float: left;
    margin: 6px;
    padding: 0;
    width: 23%;
	height:250px;
	border:0px;
}
.fb-feed .fts-jal-fb-picture img {
    max-height: 250px;
}	
.fb-feed .fts-jal-fb-header , .fb-feed .fts-jal-fb-user-thumb , .fts-jal-fb-message, .fb-feed .fts-jal-fb-description-wrap {
    display: none;
}
.fb-feed .fts-jal-fb-right-wrap {
	padding:0;
}
.fb-feed .image-overlay.overlay-type-extern .image-overlay-inside:before {
	content:none;
}
.fb-feed a .image-overlay {
    transition: opacity 0.4s ease-in-out 0s;
}
.fb-feed .fts-jal-single-fb-post a:hover, .fb-feed .fts-jal-fb-header a:hover {
    transition: none 0s ease 0s ;
}
.fb-feed a:hover .image-overlay {
    opacity:0 !important;
}
.sec-hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
    bottom: 0;
    min-height: 50px;
    padding: 15px;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.fb-feed .fts-jal-fb-link-wrap a {
	width:100%;
	text-align: center;
}
.fb-feed .fts-jal-fb-picture img {
    width: auto;
}
.sec-hover a {
	color: #000;
    font-size: 20px;
    font-weight: normal;
    padding: 0 0 5px;
}
.fts-jal-fb-see-more {
    bottom: 15px;
    color: #000 !important;
    opacity: 1;
    position: absolute;
    right: 5px;
    z-index: 99999;
}
.fts-jal-fb-post-time {
	font-size:14px;
}
.fts-jal-fb-user-name, .fts-jal-fb-post-time {
    width: 70%;
}
.fts-jal-fb-post-time , .fts-jal-fb-user-name , .fts-jal-fb-user-name a {
    color: #000;
}	
/* FAQ Page */
.arconix-faq-term-title {
    display: none;
}
#main .arconix-faq-wrap {
    border: none;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#main .arconix-faq-title {
	background-image: url("images/arrow-off.png");
	color: #000000;
	font-family: "swis721_hv_btheavy";
	font-size: 20px;
}
#main .arconix-faq-title.faq-open{
	background-image: url("images/arrow-on.png");
}
.arconix-faq-content p {
	color: #000000;
    font-family: "swis721_md_btmedium";
    font-size: 14px;
	line-height: 26px;
}
/* TITLE BAR */
#title-bar .container .content { 
	padding-top:25px;
	padding-bottom:25px;
}
.single-product .av-share-box {
    margin-bottom: 20px;
}
.single-product .av-share-box ul li a {
	font-size:26px;
	line-height:28px;
}
/* Product Form */
.gform_wrapper div.validation_error {
	display:none;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none repeat scroll 0 0 #dceef9;
    border-color: #dceef9;
    color: #ffffff !important;
}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
    color: #000000;
}
#top .summary .variations .label label {
	text-align:left;
}
#top .summary .variations td.label, #top .summary .variations td.value { 
	width:100%;
	float:left;
}
.variations tr {
    float: left;
    overflow: hidden;
    width: 100%;
}

.single-post .single-big a img {
    margin: 0 auto;
}

/* product coupon */
.order-discount.coupon-fbshare {
    display: none;
}
/* Responsive  */
@media only screen and (min-width : 1920px) {
    #main #home-about {
    	background-position:20% bottom !important;
    }
}
@media only screen and (min-width : 1750px) {
    #main #home-about {
    	background-position:22% bottom !important;
    }
}
@media only screen and (min-width : 1600px) {
    #main #home-about {
    	background-position:14% bottom !important;
    }
}
@media only screen and (min-width : 1460px) {
    #main #page-top-image {
        background-size: cover;
    }
    #home-about .container {
        height: auto;
    }
    #main #home-about {
    	background-position:3% bottom !important;
    }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 1024px) {
    .container {
        padding: 0 5px;
        width: 100%;
    }
    #header .main_menu ul li a {
        padding: 0 25px;
    }
    #main #home-about {
    	background-size: 41% auto;
    }
    #main #faq-cont {
        background-position: right bottom !important;
        background-size: 38% auto;
    }	
    #main #footer {
        background-size: contain;
    }	
    #top.home #footer {
        padding-top: 159px;
    }
    #top #footer {
        padding-top: 139px;
    }
    #footer a {
        font-size: 23px !important;
    }
    #top ul.products li.product .inner_content-area #product_title a {
        font-size: 49px;
    }
    .fb-feed .fts-jal-single-fb-post {
        width: 23%;
    }
    .home-product.home-product-02 {
        margin: 0 5%;
    }
    .home-product {
        width: 30%;
    }


    #top ul.products li.product .inner_product {
        width: 50%;
        margin: auto;
        padding-bottom: 20px;
        float: none;
    }
    #top ul.products li.product .inner_content-area {
        width: 100%;
    }

}
@media only screen and (max-width : 768px) {
.single-product-main-image {
    float: none;
    width: 100%;
}

.single-product-summary {
    float: none;
    margin-left: 0;
    width: 100%;
}
#top .container {
    padding: 0 5px;
    width: 100%;
}
#wrap_all .container .twelve.units {
    width: 100%;
}
#wrap_all .container .eight.units {
    margin: 0 0 0 30px;
    width: 69%;
}
#header .main_menu ul li a {
    font-size: 15px;
    padding: 0 15px;
}
#main .avia-fullscreen-slider .avia-slideshow {
	height:350px;
}
#home-about .container {
    height: auto;
}
#home-product .home-title {
	width:35%;
}
#footer .number , #footer .address {
	float:left;
}
#footer .number span {
    float: left;
    margin: 0 15px;
}
#top.home #footer {
    padding-top: 116px;
}
#footer .number span a{
    color: #2186c9;
}	
#wrap_all #socket {
    padding: 10px 0 10px 10px;
}

.responsive #top.single-product ul.products li.product {
    margin: 0 1% 1% 1% !important;
    width: 100% !important;
}

#top ul.products li.product .inner_product {
    float: left;
    width: 30%;
}

#top.single-product .upsells.products .inner_content-area {
    width: 69%;
    margin-right: 1%;
}

#top ul.products li.product .inner_content-area {
    padding: 0 15px;
}
#top ul.products li.product .inner_content-area #product_title a {
    font-size: 41px;
    line-height: 53px;
}	
#top ul.products li.product .inner_content-area .Buy-online span {
    width: 75%;
}	
#top ul.products li.product .inner_product a {
    width: 100%;
}
.home-product.home-product-02 {
    margin: 0 5%;
}
.home-product {
    width: 30%;
}
.fb-feed .fts-jal-single-fb-post {
    width: 31%;
}
#top #footer {
    padding-top: 104px;
}	
#wrap_all #footer .number span a {
    font-size: 19px;
}
#wrap_all #footer .container section {
    min-height: 240px;
}
.woocommerce-tabs .tablepress tfoot th, .woocommerce-tabs .tablepress thead th {
    font-weight: normal;
}
.woocommerce-tabs .tablepress td, .woocommerce-tabs .tablepress th {
    padding: 4px;
}
}
@media only screen and (max-width : 640px) {
    #top .container {
        padding: 0 10px;
        width: 100%;
    }
/*    #wrap_all .logo {
        left: 28%;
        position: relative;
    }*/
    #wrap_all #main #home-about , #wrap_all #main #faq-cont {
    	background:none !important;
    }
    .avia-fullscreen-slider .caption_container {
     	height: 215px;
        margin-top: 11%;
    }
    .home-product.home-product-02 {
        margin: 0 25px;
    }
    .home-product #product_title a {
        font-size: 23px;
    }
    #wrap_all #footer .container section {
        min-height: 165px;
        width: 100%;
    }	
    #wrap_all #footer .number span a , #wrap_all #footer .number {
        font-size: 23px;
    }
    #wrap_all #footer .address {
    	text-align:left;
    }
    #wrap_all .template-page.content.twelve.alpha.units , #top #wrap_all .flex_column.av_one_full{
        margin: 0;
    }
    #top ul.products li.product .inner_content-area #product_title a {
        font-size: 38px;
        line-height: 40px;
    }
    #top #wrap_all #main .products .product {
        margin: 0;
        width: 99%;
    }
    #top .product div.images img {
        width: auto;
    	margin:0 auto;
    }
    #wrap_all .container .eight.units {
        margin: 0;
        width: 100%;
    }
    .fb-feed .fts-jal-single-fb-post {
        width: 48%;
    }

    #top.single-product  ul.products li.product {
        background: none;
    }
}
@media only screen and (max-width : 580px) {
#top .container {
    padding: 0 10px;
    width: 100%;
}
#home-product .home-title {
    width: 45%;
}
.home-title {
    margin: 40px auto 30px;
}
.home-product {
    width: 100%;
}

#top #wrap_all #main .products .product {
    margin: 0 !important;
    padding: 0 10px;
}

#top.single-product .upsells.products .inner_content-area {
    width: 100%;
}

.wpm-your-may .upsells-title,
#top .upsells.products h2 {
    font-size: 20px;
}

#top ul.products li.product .inner_product,
#top ul.products li.product .inner_content-area {
	width:100%;
}
#top .avia-slideshow-inner li .container {
    width: 95%;
}
#home-product .home-title {
    width: 100%;
}
.home-product.home-product-02 {
    margin: 0;
}
#top .thumbnail_container img {
    margin: 0 auto;
    width: auto;
}
.fb-feed .fts-jal-single-fb-post {
    width: 98%;
}
#footer .container .widget {
    padding: 30px 0 0 0;
}	
}
@media only screen and (max-width : 480px) {
div form.cart div.quantity {
  min-width: 110px;
}
.product_title {
  font-size: 20px;
}
#top .container {
    padding: 0 10px;
    width: 100%;
}
/*#wrap_all .logo {
    left: 22%;
}*/
#home-about .avia_textblock .about-bold {
    margin-bottom: 0;
}	
#top #wrap_all .home #footer, #top #wrap_all #footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
#main .checkout #customer_details .col-1 , #main .checkout #customer_details .col-2 {
    width: 98%;
}
}
@media only screen and (max-width : 360px) {
#top .container {
    padding: 0 10px;
    width: 100%;
}
#wrap_all .logo {
    left: 0;
}
.avia-slideshow-inner .slideshow_caption p , .avia-slideshow-inner .slideshow_caption h2 {
    padding: 0 10px !important;
}
.avia-fullscreen-slider .caption_container {
    height: 265px;
    margin-top: 9%;
}
#wrap_all #footer .number span a, #wrap_all #footer .number {
    font-size: 20px !important;
}
.summary .single_variation_wrap {
    margin: 10px 0;
}
#wrap_all .woocommerce-tabs .tablepress td, #wrap_all .woocommerce-tabs .tablepress th {
    float: left;
    width: 100% !important;
}
#top ul.products li.product .inner_content-area {
    padding: 0;
}
}
@media only screen and (max-width : 320px) {
#top .container {
    padding: 0 10px;
    width: 100%;
}
#wrap_all .avia-slideshow-inner .slideshow_caption h2 {
	padding:10px 10px 0 10px; 
}
.template-page .term-description > p {
    font-size: 28px;
    line-height: 32px;
}	
#top ul.products li.product .inner_content-area #product_title a {
    font-size: 32px;
    line-height: 34px;
}


}


/* WPM */

/* cart page */
.button.alt.btn-nofloat {
    float: none;
    margin-bottom: 10px;
    display: inline-block;
}

#top.woocommerce-cart ul.products li.product .inner_product a {
    width: 60%;
    margin: 0;
}

#top.woocommerce-cart ul.products li.product .inner_content-area #product_title a {
    font-size: 30px;
    line-height: 33px;
}

#top.woocommerce-cart ul.products li.product .inner_content-area .Buy-online span {
    padding: 10px !important;
    font-size: 25px;
}

#top.woocommerce-cart #main .products li.product:last-child {
    background-image: url("images/product-list.jpg");
}

.upsells-title {
    margin-top: 30px;
}

.variations_form .single_add_to_cart_button:disabled {
    background: #CCC !important;
}


/* Single product */
.wpm-your-may .upsells-title:hover {
    cursor: pointer;
}

#top.single-product .wpm-your-may li{
    height: auto !important;
}

#top.single-product .upsells.products li{
    width: 31.33%;
    margin-right: 2%;
    float: left;
    clear: none;
}

#top.single-product .upsells.products .product.last,
#top.single-product .wpm-your-may .product.last {
    margin-right: 2% !important;
}

#top.single-product .upsells.products li:nth-of-type(3n+1) {
    margin-left: 1%;
}

#top.single-product .upsells.products li:nth-of-type(3n+3) {
    margin-right: 1%;
}

#top.single-product .upsells.products .inner_content-area{
    padding-left: 15px;
}

#top.single-product ul.products li.product .inner_content-area #product_title a {
    font-size: 18px;
    line-height: 20px;
}

ul.products li.product .inner_content-area .short-description {
    margin: 15px 0;
}


li.product .short-description > p {
    line-height: 20px;
    text-align: justify;
}

#top.single-product ul.products li.product .inner_content-area .Buy-online span {
    width: auto;
    padding: 10px;
    font-size: 16px;
    line-height: 24px;
}

#top.single-product ul.products li.product {
    padding-bottom: 30px;
}

#top.single-product .wpm-your-may ul.products li.product {
    background: none;
}

.wpm-your-may {
    margin-bottom: 60px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 0 1px 5px rgba(0,0,0,.3);
}

.wpm-your-may .upsells-title {
    padding: 15px;
    margin: 0;
    border-bottom: 1px solid #ddd;
    background: #88C4EB;
    color: white;
}

div form.cart div.quantity {
    min-width: 100px;
}

.woocommerce-variation {
    margin-left: 85px;  
}

.single_variation_wrap {
    margin-left: 10px;
}

.wpm-amount {
    margin-right: 40px;
    display: block;
    float: left;
    line-height: 45px;
    font-size: 14px;
}